Scilab Function
Last update : 12/01/2004

mclearerr - reset binary file access errors

### Calling Sequence

  `mclearerr([fd])`

### Parameters

- `fd`: scalar. The `fd` parameter returned by the function `mopen`. -1 stands for last opened file. Default value is -1.

### Description

The function `clearerr` is used to resets the error indicator and EOF indicator to zero.

### See Also

`merror`, `mclose`, `mopen`, `mput`, `mget`, `mgetstr`, `mputstr`, `meof`, `mseek`, `mtell`,